Bug 602777 - [abrt] crash in evolution-2.30.1-8.fc13: Process /usr/bin/evolution was killed by signal 11 (SIGSEGV)
[abrt] crash in evolution-2.30.1-8.fc13: Process /usr/bin/evolution was kille...
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: evolution (Show other bugs)
13
x86_64 Linux
low Severity medium
: ---
: ---
Assigned To: Matthew Barnes
Fedora Extras Quality Assurance
abrt_hash:884a41c837db9d2a96c8d3b8a44...
:
: 598339 604955 617028 622371 630920 (view as bug list)
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2010-06-10 14:15 EDT by Oded Arbel
Modified: 2011-06-27 13:57 EDT (History)
5 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2011-06-27 13:57:44 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (72.20 KB, text/plain)
2010-06-10 14:15 EDT, Oded Arbel
no flags Details

  None (edit)
Description Oded Arbel 2010-06-10 14:15:44 EDT
abrt 1.1.1 detected a crash.

architecture: x86_64
Attached file: backtrace
cmdline: evolution
comment: imapx sometimes crash Evolution when moving a message to a folder on the server
component: evolution
crash_function: imapx_command_copy_messages_step_done
executable: /usr/bin/evolution
global_uuid: 884a41c837db9d2a96c8d3b8a449403ec8f7dc65
kernel: 2.6.33.5-112.fc13.x86_64
package: evolution-2.30.1-8.fc13
rating: 4
reason: Process /usr/bin/evolution was killed by signal 11 (SIGSEGV)
release: Fedora release 13 (Goddard)
Comment 1 Oded Arbel 2010-06-10 14:15:48 EDT
Created attachment 423001 [details]
File: backtrace
Comment 2 Oded Arbel 2010-06-10 14:36:50 EDT
Package: evolution-2.30.1-8.fc13
Architecture: x86_64
OS Release: Fedora release 13 (Goddard)


How to reproduce
-----
1. Go to an imapx inbox and select a message
2. Reply to that message.
3. While the message is being sent, try to move the original message to another folder on the same acount.

crash.

Comment
-----
Immediately before the crash, I can see a warnning message in the status bar about the move having failed, then it crashes.
Comment 3 Karel Klíč 2010-11-09 11:21:53 EST
*** Bug 598339 has been marked as a duplicate of this bug. ***
Comment 4 Karel Klíč 2010-11-09 11:21:58 EST
*** Bug 604955 has been marked as a duplicate of this bug. ***
Comment 5 Karel Klíč 2010-11-09 11:22:06 EST
*** Bug 617028 has been marked as a duplicate of this bug. ***
Comment 6 Karel Klíč 2010-11-09 11:22:12 EST
*** Bug 622371 has been marked as a duplicate of this bug. ***
Comment 7 Karel Klíč 2010-11-09 11:22:17 EST
*** Bug 630920 has been marked as a duplicate of this bug. ***
Comment 8 Bug Zapper 2011-06-02 07:18:47 EDT
This message is a reminder that Fedora 13 is nearing its end of life.
Approximately 30 (thirty) days from now Fedora will stop maintaining
and issuing updates for Fedora 13.  It is Fedora's policy to close all
bug reports from releases that are no longer maintained.  At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '13'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 13's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 13 is end of life.  If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora please change the 'version' of this 
bug to the applicable version.  If you are unable to change the version, 
please add a comment here and someone will do it for you.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events.  Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 9 Bug Zapper 2011-06-27 13:57:44 EDT
Fedora 13 changed to end-of-life (EOL) status on 2011-06-25. Fedora 13 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.